Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 14:48:02 -0500

Chat transcript

	

	Vincent Thu, 01/21/21 09:44:05 pm Asia/Jerusalem
	
		Hello, would you like to talk about our services?

	Visitor 09:44:05 pm
	
		I need a price quote for 4U

	Vincent 09:44:18 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 09:44:29 pm
	
		Carmi Bogot
	
		[email-masked]
	
		00972545665125

	Vincent 09:45:22 pm
	
		Thank you
	
		But, may I know where you wish to set-up?
	
		I mean the location?

	2m 34s

Chat has been opened from website: https://www.colocationamerica.com/colys-discount-rack

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com